<resources>
    <string name="app_name">ICTapproval</string>
    <string name="title_activity_bottom">BottomActivity</string>
    <string name="title_home">Home</string>
    <string name="title_dashboard">Dashboard</string>
    <string name="title_notifications">Notifications</string>
    <string name="title_activity_tab">TabActivity</string>
    <string name="action_settings">Settings</string>
    <string name="action_logout">Logout</string>
    <string name="action_info">Info</string>
    <string name="section_format">Hello World from section: %1$d</string>
    <string name="title_activity_nav_draw">NavDrawActivity</string>
    <string name="authority_provider">com.quick.ictapproval.fileprovider</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

</resources>
